﻿@model DAL.Terminales
@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<h2>¿Qué desea realizar?</h2>
<hr />
<div class="row">
    @if (Model.vender == true)
    {
        <div class="col-sm-4">
            <a href="@Url.Content("~/Home/Comprar")" class="cancela">
                <div class="bg-danger border border-secondary shadow p-5 mt-5 text-center">
                    <h1 class="display-4 text-white">
                        <i class="fa fa-ticket"></i>
                    </h1>
                    <h1 class="display-5 text-white">
                        Comprar Entrada
                    </h1>
                </div>
            </a>
        </div>
    }
    @if (Model.entregar == true)
    {
        <div class="col-sm-4">
            <a href="@Url.Content("~/Home/Entregar")" class="cancela">
                <div class="bg-primary border border-secondary shadow p-5 mt-5 text-center">
                    <h1 class="display-4 text-white">
                        <i class="fa fa-print"></i>
                    </h1>
                    <h1 class="display-5 text-white">
                        Retirar Entrada
                    </h1>
                </div>
            </a>
        </div>
    }

</div>
@section scripts {

    <script>
        setTimeout('document.location.reload()', 300000); 
    </script>
}
